.component-CatchAll .left {
	display: block;
	text-align: left;
}

.component-CatchAll .center {
	display: block;
	text-align: center;
}

.component-CatchAll .right {
	display: block;
	text-align: right;
}

.component-CatchAll .top {
	display: block;
}

.component-CatchAll .middle {
	display: block;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}

.component-CatchAll .bottom {
	display: block;
	position: absolute;
	bottom: 0;
}